CREATE TABLE cmp_cstm_region_items_b (
    CUSTOM_ID                    NUMBER(18, 0),
    BUSINESS_GROUP_ID            NUMBER(18, 0)    NOT NULL,
    CUSTOM_TYPE                  VARCHAR2(120)    NOT NULL,
    CUSTOM_KEY                   NUMBER(18, 0)    NOT NULL,
    REGION_NAME                  VARCHAR2(240)    NOT NULL,
    ITEM_NAME                    VARCHAR2(240)    NOT NULL,
    DISPLAY_FLAG                 VARCHAR2(4)  ,
    UPDATE_ALLOWED_FLAG          VARCHAR2(4)  ,
    ORDER_NUM                    NUMBER       ,
    SYSTEM_ORDER_NUM             NUMBER       ,
    COLUMN_BANDING               VARCHAR2(120),
    INITIALLY_HIDDEN_FLAG        VARCHAR2(4)  ,
    OVERRIDE_CODE                VARCHAR2(120),
    CONDITION_TYPE_CODE          VARCHAR2(120),
    WRAP_TEXT_FLAG               VARCHAR2(4)  ,
    COLUMN_WIDTH                 NUMBER       ,
    COLUMN_SHADE_CODE            VARCHAR2(120),
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    UPDATE_IN_WORKBOOK_FLAG      VARCHAR2(4)  ,
    UPDATE_COND_CODE             VARCHAR2(120),
    HIDE_VIEW_PRINT_ICON_FLAG    VARCHAR2(4)  ,
    CUSTOM_ID                    NUMBER(18, 0),
    BUSINESS_GROUP_ID            NUMBER(18, 0)    NOT NULL,
    CUSTOM_TYPE                  VARCHAR2(120)    NOT NULL,
    CUSTOM_KEY                   NUMBER(18, 0)    NOT NULL,
    REGION_NAME                  VARCHAR2(240)    NOT NULL,
    ITEM_NAME                    VARCHAR2(240)    NOT NULL,
    DISPLAY_FLAG                 VARCHAR2(4)  ,
    UPDATE_ALLOWED_FLAG          VARCHAR2(4)  ,
    ORDER_NUM                    NUMBER       ,
    SYSTEM_ORDER_NUM             NUMBER       ,
    COLUMN_BANDING               VARCHAR2(120),
    INITIALLY_HIDDEN_FLAG        VARCHAR2(4)  ,
    OVERRIDE_CODE                VARCHAR2(120),
    CONDITION_TYPE_CODE          VARCHAR2(120),
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    WRAP_TEXT_FLAG               VARCHAR2(4)  ,
    COLUMN_WIDTH                 NUMBER       ,
    COLUMN_SHADE_CODE            VARCHAR2(120),
    UPDATE_IN_WORKBOOK_FLAG      VARCHAR2(4)  ,
    UPDATE_COND_CODE             VARCHAR2(120),
    HIDE_VIEW_PRINT_ICON_FLAG    VARCHAR2(4)  ,
    CONSTRAINT pk_cmp_cstm_region_items_b PRIMARY KEY (CUSTOM_ID, CUSTOM_ID)
);
